﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.gmtnContainer select {
    direction: rtl;
    font: 14px IRANSansWeb !important;
    margin-top: 10px;
    width: 173px !important;
    height: 38px !important;
    transition: .3s;
}

    .gmtnContainer select:hover {
        background-position: right -49px !important;
    }

ol, ul {
    list-style: none outside none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none;
    }

.gmtnContainer label {
    cursor: pointer;
}

.gmtnContainer > h1 {
    font: 12px IRANSansWeb;
    padding: 8px;
}

:focus {
    outline: 0 none;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    direction: rtl;
    font-size: 12px;
    font-family: IRANSansWeb, Tahoma, Arial;
    line-height: 1;
}

body, html {
    height: 100%;
}

a {
    text-decoration: none;
}

option, input, textarea {
    font-family: IRANSansWeb,Tahoma, Arial;
    font-weight: normal;
    font-size: 13px;
}

a, .header ul li, .info, .mail_icon, .mob_icon, .select_charge h3, .price_in, .pay div.selector, .charge_number, .num_box #number, .banks > ul > li, .contact_form_btn, .support_icons div, .pay_button {
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.clear {
    clear: both;
}

.main {
    margin: 0px auto;
    width: 960px;
    position: relative;
    height: auto;
}

#header {
    margin-top: 60px;
    height: 88px;
    border: 1px solid rgba(0,0,0,.05);
    float: left;
    width: 958px;
    margin-bottom: 7px;
}

.header {
    background: #ffffff;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.logo {
    background: url(/images/flat/logo.png) no-repeat;
    width: 302px;
    height: 64px;
    float: left;
    margin-left: 5px;
    margin-top: 12px;
}

.headerMenu {
    display: block;
    height: 72px;
    margin: 0 auto;
    position: relative;
    direction: rtl;
}

    .headerMenu nav a {
        font-size: 15px;
        font-weight: bold;
        position: relative;
        float: right;
        width: 150px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 20px;
        margin-right: 4px;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        -webkit-transition: all .5s ease-out;
        -moz-transition: all .5s ease-out;
        -o-transition: all .5s ease-out;
        background: #52a8e8;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #8C8187), color-stop(1, #cccccc));
        background: -moz-linear-gradient(center top, #8C8187 20%, #cccccc 100%);
        background: -o-linear-gradient(#8C8187, #cccccc);
        text-decoration: none;
        color: white;
        font-family: IRANSansWeb;
    }

        .headerMenu nav a:hover {
            padding-top: 30px;
            padding-bottom: 10px;
            -webkit-transition: all .5s ease-out;
            -moz-transition: all .5s ease-out;
            -o-transition: all .5s ease-out;
        }

.logo a {
    display: block;
    width: 302px;
    height: 64px;
}

.header ul li {
    background: url(/images/flat/icons.png) no-repeat center -85px;
    border-left: 1px solid #D6D6D6;
    float: right;
    height: 88px;
    width: 104px;
    text-align: center;
}

    .header ul li a {
        color: #838383;
        display: block;
        height: 88px;
        line-height: 130px;
        width: 104px;
    }

    .header ul li:hover a {
        color: #ffffff;
    }

    .header ul li:hover {
        cursor: pointer;
        background-color: #39B54A !important;
    }

    .header ul li.icon1 {
        background-position: 42px -85px;
    }

    .header ul li.icon1_n {
        background-position: 32px -85px;
    }

        .header ul li.icon1_n:hover {
            background-position: 32px -21px;
        }

    .header ul li.icon1:hover {
        background-position: 42px -21px;
    }

    .header ul li.icon2 {
        background-position: -36px -85px;
    }

    .header ul li.icon2_n {
        background-position: -46px -85px;
    }

        .header ul li.icon2_n:hover {
            background-position: -46px -21px;
        }

    .header ul li.icon2:hover {
        background-position: -36px -21px;
    }

    .header ul li.icon3 {
        background-position: -128px -85px;
    }

    .header ul li.icon3_n {
        background-position: -137px -85px;
    }

        .header ul li.icon3_n:hover {
            background-position: -138px -20px;
        }

    .header ul li.icon3:hover {
        background-position: -128px -20px;
    }

    .header ul li.icon4 {
        background-position: -232px -85px;
    }

    .header ul li.icon4_n {
        background-position: -240px -85px;
    }

        .header ul li.icon4_n:hover {
            background-position: -241px -21px;
        }

    .header ul li.icon4:hover {
        background-position: -232px -21px;
    }

#footer {
    margin-top: 6px;
    height: 38px;
    border: 1px solid rgba(0,0,0,.05);
}

.footer {
    background: #ffffff;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.ft_right {
    color: #838383;
    line-height: 35px;
    padding-right: 12px;
    float: right;
}

    .ft_right a, .ft_left a {
        color: #838383;
    }

.ft_left {
    float: left;
    overflow: hidden;
    line-height: 35px;
}

    .ft_left ul li {
        float: right;
        margin-left: 6px;
    }

.sep {
    color: #717171;
}

.content {
    overflow: hidden;
    width: 964px;
    margin-top: 157px;
}

    .content .brand {
        background-image: url(/images/flat/brand.png);
        background-repeat: no-repeat;
        float: right;
        width: 237px;
        height: 237px;
        margin-left: 4px;
        cursor: pointer;
        -moz-transition: all 0.8s ease-out;
        -o-transition: all 0.8s ease-out;
        -webkit-transition: all 0.8s ease-out;
        -ms-transition: all 0.8s ease-out;
        transition: all 0.8s ease-out;
        border-color: rgba(255,255,255,.4);
        position: absolute;
        right: 0px;
    }

/*.content .mci {
        background-image: url(/images/flat/brand.png);
        background-repeat: no-repeat;
        float: right;
        width: 237px;
        height: 237px;
        margin-left: 4px;
        cursor: pointer;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        -ms-transition: none;
        transition: none;
        border-color: rgba(255,255,255,.4);
    }*/

.mtn {
    background-position: center 14px;
    background-color: #FFBD00;
}

.mci {
    background-position: center -230px;
    background-color: #52C1DC;
}

.talia {
    background-position: center -522px;
    background-color: #FF0026 !important;
}

.rightel {
    background-position: center -764px;
    background-color: #920E61;
}


.mini {
    width: 290px;
    top: 60px;
    right: 0px;
    position: absolute;
    display: none;
    overflow: hidden;
    height: 94px;
}

.brand:hover {
    border-color: #FFFFFF !important;
}

.mini_brand {
    cursor: pointer;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    width: 86px;
    height: 88px;
    float: right;
    border: 1px solid rgba(255,255,255,.4);
    margin-bottom: 7px;
    margin-left: 8px;
    background: url(/images/flat/Gmini.png) no-repeat center center;
}

    .mini_brand:hover {
        border: 1px solid rgba(255,255,255,1);
    }

.mini_mtn {
    background-position: center 22px !important;
    background-color: #FFBD00 !important;
}

.mini_mci {
    background-position: center -60px !important;
    background-color: #52C1DC !important;
}

.mini_talia {
    background-position: center -159px !important;
    background-color: #FF0026 !important;
}

.mini_rightel {
    background-position: center -307px !important;
    background-color: #920E61 !important;
}

.cols {
    width: 675px !important;
    display: none;
    margin-right: 6px;
    float: right;
    position: relative;
    margin-right: 286px;
}

.col {
    float: right;
}

.col1 {
    width: 175px;
    display: none;
}

.col2 {
    width: 250px;
    margin: 0px 6px;
    display: none
}

.col3 {
    width: 237px;
    display: none
}

.select_charge {
    border: 1px solid rgba(0,0,0,.05);
    background: #ffffff;
    min-height: 193px;
}

    .select_charge h3 {
        background: #920E61;
        color: #ffffff;
        font-size: 17px;
        height: 45px;
        text-align: center;
        font-weight: normal;
        line-height: 43px;
        margin-bottom: -2px;
    }

    .select_charge label {
        margin-right: 10px;
        color: #797979;
    }

.selected_radio {
    color: #424242 !important;
}

.charge_number {
    background: none repeat scroll 0 0 #fff !important;
    color: #797979;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    margin-top: 6px;
    padding: 0px 0px;
    width: 171px;
    border: 2px solid;
}

    .charge_number > label {
        height: 32px;
        width: 100%;
        display: block;
        text-align: center;
        padding-top: 3px;
        box-sizing: border-box;
        color: #ffffff;
    }

.mtn_class .charge_number {
    border-color: #FFBD00;
}

    .mtn_class .charge_number > label {
        background-color: #FFBD00;
        border-bottom: 1px solid #ffad00;
    }

.mci_class .charge_number {
    border-color: #52C1DC;
}

    .mci_class .charge_number > label {
        background-color: #52C1DC;
        border-bottom: 1px solid #52C1DC;
    }

.talia_class .charge_number {
    border-color: #FF0026;
}

    .talia_class .charge_number > label {
        background-color: #FF0026;
        border-bottom: 1px solid #FF0026;
    }

.rightel_class .charge_number {
    border-color: #920E61;
}

    .rightel_class .charge_number > label {
        background-color: #920E61;
        border-bottom: 1px solid #920E61;
    }

.nums {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 25px;
    margin-top: -1px;
    opacity: 0.6;
    padding: 1px;
    position: relative;
    width: 54px;
}

.plus {
    background: url("/images/flat/plus.png") no-repeat scroll center center transparent;
    cursor: pointer;
    display: inline-block;
    height: 4px;
    position: absolute;
    right: 1px;
    width: 8px;
}

    .plus:active {
        height: 6px;
        top: 2px;
    }

.minus:active {
    height: 6px;
    top: 28px;
}

.minus {
    background: url("/images/flat/minus.png") no-repeat scroll center center transparent;
    cursor: pointer;
    display: inline-block;
    height: 4px;
    position: absolute;
    right: 1px;
    width: 8px;
}

.num_box {
    float: left;
}

    .num_box #number {
        background-color: #9174FF;
        border: medium none;
        color: #FFFFFF;
        font-size: 14px;
        height: 23px;
        text-align: center;
        width: 41px;
    }

.information {
    border: 1px solid rgba(0,0,0,.05);
    background: #ffffff;
    padding: 8px 9px 0px;
    overflow: hidden;
}

.rem_text {
    display: inline;
    float: right;
    line-height: 33px;
    color: #595959;
}

.info {
    background: #ffffff;
    border: 1px solid #D2D2D2;
    overflow: hidden;
    height: 43px;
    margin-bottom: 3px;
}

    .info input {
        float: left;
        height: 35px;
        margin-left: 3px;
        margin-top: 3px;
        width: 166px;
        color: #827E79;
        border: none;
        padding-right: 10px;
        font-size: 15px;
    }

    .info:hover {
        background: #920E61 !important;
    }

    .info .mob_icon {
        background: url(/images/flat/icons.png) no-repeat -65px -227px #ffffff;
        border-left: 1px solid #D2D2D2;
        width: 43px;
        height: 43px;
        float: right;
    }

    .info:hover .mob_icon {
        background-position: -65px -188px !important;
        background-color: #920E61 !important;
        border-left: none !important;
    }

    .info .mail_icon {
        background: url(/images/flat/icons.png) no-repeat 9px -230px #ffffff;
        border-left: 1px solid #D2D2D2;
        width: 43px;
        height: 43px;
        float: right;
    }

    .info:hover .mail_icon {
        background-position: 9px -187px !important;
        background-color: #920E61 !important;
        border-left: none !important;
    }

    .info:hover input {
        padding-right: 15px !important;
        width: 166px;
    }

    .info input:focus {
        color: #827E79;
        /*font-size: 17px;*/
    }

.mtn_class .price, .rightel_class .price {
    padding: 7px 14px 0;
    border: 1px solid rgba(0,0,0,.05);
    background: #ffffff;
    margin-top: 6px;
}

.mtn_class .price_title, .rightel_class .price_title, .mtn_class .price_title {
    display: none;
}

.price_in {
    overflow: hidden;
    height: 33px;
    color: #797979;
    padding: 0px 0px;
    margin-bottom: 7px;
    font-size: 15px;
}

.mci_class .price {
    border: 1px solid rgba(0,0,0,.05);
    background: #ffffff;
    height: 93px;
    margin-top: 6px;
}

.mci_class .price_title {
    background-color: #52C1DC;
    height: 30px;
    color: white;
    text-align: center;
    font-size: 17px;
    padding-top: 15px;
}

.mci_class .price_in {
    border: 2px solid #52C1DC;
    text-align: center;
    overflow: hidden;
    background: #fff !important;
    color: #797979;
    font-size: 15px;
    box-sizing: border-box;
    height: 50px;
    padding-top: 7px;
}

.mci_class .price_in_for_mci {
    display: none;
}

.mci_class .price_in {
    border: 2px solid #52C1DC;
}

.mtn_class .price_in {
    border: 2px solid #FFBD00;
}

.talia_class .price_in {
    border: 2px solid #FF0026
}

.rightel_class .price_in {
    border: 2px solid #920E61;
}

.price_in_right {
    text-align: center;
    margin: 2px auto 0;
    float: none;
}

.price_in_left {
    color: #797979 !important;
    float: none;
    margin-left: -4px;
    margin: 1px auto;
    text-align: center;
    width: 110px;
    padding-top: 7px;
}

#producttitle {
    text-align: center;
    padding-top: 7px
}

.pay {
    border: 1px solid rgba(0,0,0,.05);
    background: #ffffff;
    padding: 3px 0px 0px 0px;
    overflow: hidden;
}

.banks {
    width: 234px;
    margin-right: 2px;
}

    .banks > ul > li {
        background: url("/images/flat/banks.png") no-repeat 1px 0px #FFFFFF;
        border: 1px solid #BFBFBF;
        float: right;
        height: 30px;
        margin-bottom: 3px;
        margin-left: 3px;
        width: 34px;
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

        .banks > ul > li:hover {
            border: 1px solid #39B54A;
            opacity: 1;
            filter: alpha(opacity=100);
        }

        .banks > ul > li.selected {
            border: 1px solid #39B54A !important;
            opacity: 1 !important;
            filter: alpha(opacity=100) !important;
        }

        .banks > ul > li > a {
            display: block;
            width: 34px;
            height: 30px;
        }

.meli {
    background-position: -287px 0 !important;
}

.sanat {
    background-position: -223px 0 !important;
}

.toseSaderat {
    background-position: -191px 0 !important;
}

.city {
    background-position: -735px 0 !important;
}

.dei {
    background-position: -703px 0 !important;
}

.mehr {
    background-position: -671px 0 !important;
}

.karAfarin {
    background-position: -607px 0 !important;
}

.tata {
    background-position: -574px 0 !important;
}

.sarmaih {
    background-position: -541px 0 !important;
}

.sina {
    background-position: -127px 0 !important;
}

.post {
    background-position: -351px 0 !important;
}

.ansar {
    background-position: -447px 0 !important;
}

.tavavon {
    background-position: -415px 0 !important;
}

.pasargad {
    background-position: -255px 0 !important;
}

.keshavarzi {
    background-position: -95px 0 !important;
}

.eghtesad {
    background-position: -31px 0 !important;
}

.maskan {
    background-position: -639px 0 !important;
}

.sepah {
    background-position: -511px 0 !important;
}

.refah {
    background-position: -479px 0 !important;
}

.tejarat {
    background-position: -383px 0 !important;
}

.saman {
    background-position: -1 0 !important;
}

.melat {
    background-position: -63px 0 !important;
}

.parsian {
    background-position: -159px 0 !important;
}

.saderat {
    background-position: -319px 0 !important;
}

.pay_banks {
    font-size: 11px;
    margin-right: 3px;
    height: 23px;
    margin-top: 3px;
    margin-bottom: 3px;
    padding-right: 5px;
    color: #656565;
    line-height: 23px;
}

.rightel_class .pay_banks {
    border-right: 8px solid #920E61;
}

.mtn_class .pay_banks {
    border-right: 8px solid #FFBD00;
}

.mci_class .pay_banks {
    border-right: 8px solid #52C1DC;
}

.talia_class .pay_banks {
    border-right: 8px solid #FF0026;
}

.pay .selector {
    margin-right: 3px;
}

.pay_button {
    color: #ffffff;
    background: #920E61;
    display: block;
    width: 236px;
    text-align: center;
    padding: 0 0 7px;
    font-size: 21px;
    height: 33px;
    border: none;
    cursor: pointer;
}

    .pay_button:hover {
        background: #D6168F;
    }

    .pay_button:active {
        background: #4B0732;
    }

.ft_left a:hover {
    color: #39B54A;
}

.ft_left a.mtn_link:hover {
    color: #FFBD00;
}

.ft_left a.mci_link:hover {
    color: #52C1DC;
}

.ft_left a.talia_link:hover {
    color: #FF0026;
}

.ft_left a.rightel_link:hover {
    color: #920E61;
}

.mtn_class .select_charge h3 {
    background: #FFBD00;
}

.mtn_class .pay_button {
    background: #FFBD00;
}

    .mtn_class .pay_button:hover {
        background: #F3B300;
    }

    .mtn_class .pay_button:active {
        background: #AE7F00;
    }

.mtn_class .price_in, .mtn_class .num_box #number {
    background: #fff;
}

.mtn_class div.selector {
    background-color: #FFBD00;
}

.mtn_class .info:hover {
    background: #FFBD00 !important;
}

    .mtn_class .info:hover .mob_icon, .mtn_class .info:hover .mail_icon {
        background-color: #FFBD00 !important;
    }

.mtn_class .select_charge div.radio span {
    background-image: url("/images/flat/mtn_poll.png");
}
/*.direct_select_charge div.radio {
    margin-top: 0px;
}*/
.mtn_class #uniform-drpBank {
    border: 2px solid #FFBD00;
}

.mtn_class .information div.checker span {
    background-image: url("/images/flat/mtn_chk.png");
}

.mtn_class .pay div.selector {
    background-image: url("/images/flat/mtn_dropdownlist.png");
}

.talia_class .select_charge h3 {
    background: #FF0026;
}

.talia_class .pay_button {
    background: #FF0026;
}

    .talia_class .pay_button:hover {
        background: #FF0026;
    }

    .talia_class .pay_button:active {
        background: #FF0026;
    }

.talia_class .price_in, .talia_class .num_box #number {
    background: #FF0026;
}

.talia_class div.selector {
    background-color: #fff;
    border: 2px solid #FF0026;
}

.talia_class #uniform-drpBank {
    background-color: #FF0026;
}

.talia_class .info:hover {
    background: #FF0026 !important;
}

    .talia_class .info:hover .mob_icon, .talia_class .info:hover .mail_icon {
        background-color: #FF0026 !important;
    }

.talia_class #uniform-drpBank {
    border: 2px solid #FF0026;
}

.talia_class .select_charge div.radio span {
    background-image: url("/images/flat/talia_poll.png");
}

.talia_class .information div.checker span {
    background-image: url("/images/flat/talia_chk.png");
}

.talia_class .pay div.selector {
    background-image: url('../../Images/Flat/talia_dropdownlist.png');
}

.mci_class .select_charge h3 {
    background: #52C1DC;
}

.mci_class .pay_button {
    background: #52C1DC;
}

    .mci_class .pay_button:hover {
        background: #429DB3;
    }

    .mci_class .pay_button:active {
        background: #307282;
    }


.mci_class .num_box #number {
    background: #52C1DC;
}

.mci_class div.selector {
    background-color: #52C1DC;
}

.mci_class .info:hover {
    background: #52C1DC !important;
}

    .mci_class .info:hover .mob_icon, .mci_class .info:hover .mail_icon {
        background-color: #52C1DC !important;
    }

.mci_class #uniform-drpBank {
    border: 2px solid #52C1DC;
}

.pay span {
    color: #797979 !important;
}

.pay #uniform-drpBank {
    background-color: #ffffff;
    width: 227px !important;
    height: 30px !important;
}

.mci_class .select_charge div.radio span {
    background-image: url("/images/flat/mci_poll.png");
}

.mci_class .information div.checker span {
    background-image: url("/images/flat/mci_chk.png");
}

.mci_class .pay div.selector {
    background-image: url("/images/flat/mci_dropdownlist.png");
}

.rightel_class div.selector {
    background-color: #920E61;
}

.rightel_class #uniform-drpBank {
    border: 2px solid #920E61;
}

.rightel_class .pay div.selector {
    background-image: url("/images/Flat/dropdownlist.png");
}

.pay div.selector {
    background-position: right -7px;
}

    .pay div.selector:hover {
        background-position: right -53px !important;
    }

.help {
    background: url(/images/flat/help.png) no-repeat center center #39B54A;
    float: right;
    width: 235px;
    height: 235px;
    margin-left: 4px;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    border: 1px solid rgba(255,255,255,.4);
}

.support {
    background: url(/images/flat/support.png) no-repeat center center #39B54A;
    float: right;
    width: 235px;
    height: 235px;
    margin-left: 4px;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    border: 1px solid rgba(255,255,255,.4);
}

.details {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.05);
    overflow: hidden;
    padding: 4px 5px 0px;
    min-height: 230px;
}

.details_cols {
    display: block !important;
    width: 720px !important;
    float: left !important;
    margin-right: 0px !important;
}

.contact_form_txt {
    width: 234px;
    height: 38px;
    padding-right: 5px;
    padding-left: 3px;
    background: #FFFFFF;
    border: 1px solid #BFBFBF;
    margin-bottom: 3px;
    color: #717171;
}

.contact_form_text {
    width: 482px !important;
    min-height: 44px !important;
}

.contact_form_btn {
    width: 491px;
    height: 35px;
    background: #2ECC71;
    color: #ffffff;
    border: none;
    cursor: pointer;
}

    .contact_form_btn:hover {
        background: #27AE60;
    }

.contact_form {
    float: right;
    width: 496px;
}

    .contact_form p {
        color: #464646;
        line-height: 18px;
        margin-bottom: 15px;
    }

.support_icons {
    float: left;
}

    .support_icons div {
        background: url("/images/flat/support_icons.png") no-repeat;
        width: 205px;
        height: 72px;
        margin-bottom: 5px;
        margin-left: 2px;
        cursor: pointer;
    }

        .support_icons div a {
            color: #FFFFFF;
            display: block;
            font-size: 17px;
            height: 72px;
            line-height: 116px;
            text-align: center;
        }

.support_tel {
    background-position: center 8px !important;
    background-color: #EB6F63 !important;
}

.support_mail {
    background-position: center -70px !important;
    background-color: #5CACE2 !important;
}

.support_online {
    background-position: center -156px !important;
    background-color: #F1C40F !important;
}

.support_tel:hover {
    background-color: #C0392B !important;
}

.support_mail:hover {
    background-color: #5399C7 !important;
}

.support_online:hover {
    background-color: #F39C12 !important;
}

.help_content {
    padding: 10px 5px 15px;
    line-height: 18px;
    color: #3F3F3F;
}

    .help_content b {
        color: #39B54A;
    }

input.alert {
    background: none repeat scroll 0 0 #F7DCDA;
    color: red !important;
    font-size: 10px !important;
}

.direct {
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 0px;
    width: 674px !important;
}

.direct_brand {
    background-color: #FFBD00 !important;
    border: 1px solid #EFF5EC !important;
    height: 237px !important;
    margin-left: 0 !important;
    opacity: 1 !important;
    width: 278px !important;
}

.price_in_ic {
    text-align: center;
    width: 171px;
    height: 30px;
    border: none;
    box-sizing: border-box
}

.toman {
    display: block;
    margin-top: 8px;
    line-height: 11px;
}

.direct .select_charge {
    min-height: 166px !important;
}

.direct .charge_number {
    height: 51px !important;
    line-height: 18px !important;
}

.nums a span {
    z-index: 99;
}

.nums a {
    position: absolute;
    width: 12px;
    height: 12px;
    display: block;
    z-index: 9999;
}

    .nums a.minus {
        top: 17px;
    }

.disable_direct_talia {
    background: url("/images/flat/mini.png") no-repeat scroll center -159px #B5B2AD;
    border: 1px solid rgba(255, 255, 255, 0.4);
    cursor: not-allowed;
    float: right;
    height: 88px;
    margin-bottom: 7px;
    margin-left: 8px;
    transition: all 0.8s ease-out 0s;
    width: 86px;
}

.disable_direct_rightel {
    background: url("/images/flat/mini.png") no-repeat scroll center -307px #B5B2AD;
    border: 1px solid rgba(255, 255, 255, 0.4);
    cursor: not-allowed;
    float: right;
    height: 88px;
    margin-bottom: 7px;
    margin-left: 8px;
    transition: all 0.8s ease-out 0s;
    width: 86px;
}

.direct_select_charge {
    min-height: 165px !important;
}

.direct_charge_number {
    height: 62px;
}

.mci_direct_pnl {
    display: none;
}

.big_talia, .big_mtn, .big_mci, .big_rightel {
    display: none;
}

.talia_class .big_talia {
    display: block;
}

.mtn_class .big_mtn {
    display: block;
}

.mci_class .big_mci {
    display: block;
}

.rightel_class .big_rightel {
    display: block;
}

#BanksIcons {
    width: 300px;
    margin: 0 auto 0px auto;
    position: relative;
}

.Icon, .Icon .Row {
    clear: both;
}

.Row {
    margin: 1px auto 1px auto;
}

.select_charge h3 {
    margin-bottom: 5px;
}

.banks > div > div > div > div:hover {
    border: 1px solid #39B54A;
    opacity: 1;
    filter: alpha(opacity=100);
}

.banks > div > div > div > div.selected {
    border: 1px solid #39B54A !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.banks > div > div > div > div > a {
    display: block;
    width: 34px;
    height: 30px;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.banks > div > div > div > div {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.Cols {
    border: 1px solid #BFBFBF;
    float: right;
    height: 30px;
    margin-bottom: 3px;
    margin-left: 3px;
    width: 34px;
}

.Img {
    width: 33px;
    height: 30px;
    background: url('/Images/Global/banks.png');
    clear: both;
}

.Meli {
    background-position: -288px 0px;
}

.Sanat {
    background-position: -224px 0px;
}

.ToseSaderat {
    background-position: -192px 0px;
}

.City {
    background-position: -736px 0px;
}

.Dei {
    background-position: -704px 0px;
}

.Mehr {
    background-position: -672px 0px;
}

.KarAfarin {
    background-position: -608px 0px;
}

.Tata {
    background-position: -575px 0px;
}

.Sarmaih {
    background-position: -542px 0px;
}

.Sina {
    background-position: -128px 0px;
}

.Post {
    background-position: -352px 0px;
}

.Ansar {
    background-position: -448px 0px;
}

.Tavavon {
    background-position: -416px 0px;
}

.Pasargad {
    background-position: -256px 0px;
}

.Keshavarzi {
    background-position: -96px 0px;
}

.Eghtesad {
    background-position: -32px 0px;
}

.Maskan {
    background-position: -640px 0px;
}

.Sepah {
    background-position: -512px 0px;
}

.Refah {
    background-position: -480px 0px;
}

.Tejarat {
    background-position: -384px 0px;
}

.Saman {
    background-position: 0px 0px;
}

.Melat {
    background-position: -64px 0px;
}

.Parsian {
    background-position: -160px 0px;
}

.Saderat {
    background-position: -320px 0px;
}
/* FOR GENERALIZATION */
.GTUserHelp, .GTUserComment, .GTSupportTab {
    width: 100px;
    height: 25px;
    font: 13px IRANSansWeb;
    font-weight: 600;
    position: fixed;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-right: 0px;
    right: 0px;
    text-align: center;
    text-shadow: 1px 1px 5px black;
    color: White;
}

.GTUserHelp {
    top: 200px;
    background-color: #EDE275;
    border: solid 2px #AF7817;
}

.GTUserComment {
    top: 230px;
    background-color: #FAAFBE;
    border: solid 2px #7F525D;
}

.GTSupportTab {
    top: 260px;
    background-color: #ADDFFF;
    border: solid 2px #43C6DB;
}

.GTBackground {
    background-image: url("/images/flat/bg.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center;
    background-color: #C5DAB9;
}

.GTBanner {
    background-image: url('');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 0px;
    margin: 0px auto;
    display: block;
    position: relative;
    width: 960px;
}

.GTFooter {
}

.GTRadio {
}

#GTMessengerID {
}

#MessengerLogo {
    width: 88px;
    height: 64px;
}

#TopRight {
    position: fixed;
    top: 0px;
    right: 0px;
    background-color: Transparent;
    color: Black;
    width: auto;
    height: auto;
}

#TopLeft {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: Transparent;
    color: Black;
    width: auto;
    height: auto;
}

#BottomRight {
    position: fixed;
    bottom: 0px;
    right: 0px;
    background-color: Transparent;
    color: Black;
    width: auto;
    height: auto;
}

#BottomLeft {
    position: fixed;
    bottom: 0px;
    left: 0px;
    background-color: Transparent;
    color: Black;
    width: auto;
    height: auto;
}

#CenterLeft {
    position: fixed;
    top: 28%;
    left: 0px;
    background-color: transparent;
    color: Black;
    width: auto;
    height: auto;
}

#CenterRight {
    position: fixed;
    top: 28%;
    right: 0px;
    background-color: transparent;
    color: Black;
    width: auto;
    height: auto;
}
/* FOR GENERALIZATION */
#ul-content li {
    width: 150px;
    padding: 5px 0 0 5px;
    height: 18px;
    background-color: white;
    text-align: left;
    list-style: none;
    cursor: pointer;
}

#ul-content {
    display: none;
    width: 150px;
    border: solid 1px gray;
    /*background-color: white;*/
    z-index: 99999999;
    position: relative;
    cursor: pointer;
    top: -8px;
    left: -14px;
}

.display {
    display: block !important;
}

/*#region شارژ شگفت انگیز ایرانسل*/
#MTNTopUpChargeValue {
    position: absolute;
    background-color: white;
    width: 115px;
    border: solid 1px gray;
    color: #000;
    margin-top: 9px;
    padding: 2px 5px;
    line-height: 1;
    font-size: 12px;
    cursor: pointer;
    display: none;
}

    #MTNTopUpChargeValue p {
        -webkit-margin-before: 2px;
        -webkit-margin-after: 2px;
        padding: 4px;
    }

        #MTNTopUpChargeValue p:hover {
            background-color: gray;
        }

.add-icon {
    background-image: url('../../Images/flat/mtn_dropdownlist.png') !important;
    background-position: right -8px;
    background-repeat: no-repeat;
    cursor: pointer !important;
    padding-right: 40px;
}

/*#endregion*/

.brand_change_icon {
    background-image: url(/images/flat/brand.png) !important;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
}

.mci_change_icon {
    background-image: url(/images/flat/mci-icon.png) !important;
    transition: none !important;
}

.gmtnContainer .selector {
    display: block;
    margin-bottom: 22px;
    font-family: IRANSansWeb;
}

.select_charge {
    overflow: hidden;
}

.gmtnContainer div.selector span {
    font-size: 13px;
    text-align: right;
    color: #333;
    width: 140px !important;
}

.gmtnContainer div.selector {
    background-image: url('../../Images/Flat/mtnnetpacket-dropdownlist.png') !important;
    width: 169px !important;
    transition: 0.3s;
}

    .gmtnContainer div.selector select {
        color: #333;
    }

    .gmtnContainer div.selector:hover, .gmtnContainer div.selector:focus {
        background-image: url('../../Images/Flat/mtnnetpacket-dropdownlist.png');
        background-position: right -52px !important;
    }

.pay div.selector span {
    padding-right: 25px !important;
    float: right !important;
    height: 30px;
    line-height: 27px;
}

.gmtnContainer > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: IRANSansWeb,B Yekan,Tahoma;
    font-weight: normal !important;
    font-size: 13px !important;
    color: #333 !important;
    cursor: pointer;
    border: 2px solid #FFBD00;
    height: 34px;
    background: #fff url('../../Images/Flat/mtnnetpacket-dropdownlist.png') no-repeat !important;
    padding-right: 28px;
    background-position: right -5px !important;
}

    .gmtnContainer > select option {
        background: #fff !important;
        color: #333;
    }

/*#region big-boxes*/
.big-topup-col, .big-charge-col, .big-netpackage-col {
    float: right;
    width: 219px;
    height: 237px;
    margin-left: 4px;
    cursor: pointer;
    background-repeat: no-repeat;
    transition: all 0.4s ease-out;
    background-color: white;
    color: #333;
    text-align: center;
    position: relative;
    font-family: IRANSansWeb_Bold !important;
}

.col-mtn .big-topup-col, .col-mtn .big-charge-col, .col-mtn .big-netpackage-col {
    border: 1px solid #FFBD00;
}

.col-mci .big-topup-col, .col-mci .big-charge-col, .col-mci .big-netpackage-col {
    border: 1px solid #52C1DC;
}

.col-talia .big-topup-col, .col-talia .big-charge-col, .col-talia .big-netpackage-col {
    border: 1px solid #FF0026;
}

.col-rightel .big-topup-col, .col-rightel .big-charge-col, .col-rightel .big-netpackage-col {
    border: 1px solid #920E61;
}

.img-wrapper {
    width: 170px;
    height: 170px;
    margin: 15px auto 0;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
}

/*#region hover*/
.col-mtn .col:hover {
    background: #FFBD00;
    border-color: #FFBD00;
    color: white;
}

.col-mtn .col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat 0 -13px;
}

.col-mtn .big-topup-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-mtn .big-netpackage-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-mtn .big-charge-col:hover .img-wrapper {
    background-position: -657px -13px;
}
/*#region mci hover*/
.big-topup-col:hover .icon-wrapper {
    background-position: -1115px -57px;
}

.big-charge-col:hover .icon-wrapper {
    background-position: -1025px -85px;
}

.col-mci .big-topup-col:hover, .col-mci .big-charge-col:hover, .col-mci .big-netpackage-col:hover {
    background: #52C1DC;
    border-color: #52C1DC;
    color: white;
}

.col-mci .col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -163px -13px;
    color: white;
}

.col-mci .big-topup-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-mci .big-charge-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-mci .big-netpackage-col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -165px -12px;
}

.col-mci .big-netpackage-col .icon-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -1706px -56px;
}

.col-mci .big-netpackage-col:hover .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -825px -24px;
}

.col-mci .big-netpackage-col:hover .icon-wrapper {
    background-position: -1188px -56px;
}
/*#endregion*/
/*#region talia hover*/
.col-talia .big-charge-col:hover {
    background: #FF0026;
    border-color: #FF0026;
    color: white;
}

.col-talia .big-charge-col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -494px -13px;
}

.col-talia .big-topup-col .img-wrapper, .col-talia .big-netpackage-col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -825px -24px;
}

.col-talia .big-topup-col, .col-talia .big-netpackage-col {
    color: #b4b4b4;
    cursor: default !important;
    border-color: #b4b4b4;
}

.col-talia .big-charge-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-talia .big-topup-col:hover .img-wrapper, .col-talia .big-netpackage-col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -825px -24px;
}

.col-talia .big-topup-col .icon-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -1372px -56px;
}

.col-talia .big-netpackage-col .icon-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -1445px -56px;
}
/*#endregion*/
/*#region rightel hover*/
.col-rightel .big-charge-col:hover, .col-rightel .big-topup-col:hover, .col-rightel .big-netpackage-col:hover {
    background: #920E61;
    border-color: #920E61;
    color: white;
}

.col-rightel .col .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -325px -13px;
}

.col-rightel .big-topup-col:hover .img-wrapper, .col-rightel .big-charge-col:hover .img-wrapper {
    background-position: -657px -13px;
}

.col-rightel .big-netpackage-col .icon-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -1445px -56px;
}

.col-rightel .big-netpackage-col:hover .img-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -825px -24px;
}

.col-rightel .big-netpackage-col .icon-wrapper {
    background: url(/Images/Flat/new-icons.png) no-repeat -1707px -56px;
}

.col-rightel .big-netpackage-col:hover .icon-wrapper {
    background-position: -1188px -56px;
}
/*#endregion*/
/*#endregion*/

.big-topup-col .icon-wrapper {
    width: 67px;
    height: 99px;
    position: absolute;
    top: 50px;
    right: 68px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -1634px -57px;
}


.big-charge-col .icon-wrapper {
    width: 81px;
    height: 50px;
    position: absolute;
    top: 75px;
    right: 65px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -1544px -85px;
}

.big-netpackage-col .icon-wrapper {
    width: 80px;
    height: 99px;
    position: absolute;
    top: 50px;
    right: 60px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -1706px -57px;
}

.col-mtn .big-topup-col .icon-wrapper {
    background-position: -1115px -57px;
}

.col-mtn .big-charge-col .icon-wrapper {
    background-position: -1025px -85px;
}

.col-mtn .big-netpackage-col .icon-wrapper {
    background-position: -1189px -57px;
}

.big-topup-col span, .big-charge-col span, .big-netpackage-col span {
    display: block;
    font-size: 19px;
    font-weight: bold;
    margin-top: 5px;
}

.brand_change_icon {
    background-image: url(/images/flat/brand.png) !important;
}

.mci_change_icon {
    background-image: url(/images/flat/mci-icon.png) !important;
}

/*#endregion*/
/*#region mini-boxes*/
.icon1_n, .icon2_n, .icon1, .icon2 {
    display: none;
}

.col-mci, .col-rightel, .col-talia, .col-mtn {
    display: none;
}

.mini-brand-mtn, .mini-brand-mci, .mini-brand-talia, .mini-brand-rightel {
    position: absolute;
    top: 306px;
    display: none;
}

.mini_box {
    cursor: pointer;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: 86px;
    height: 90px;
    float: right;
    border: 1px solid rgba(255,255,255,.4);
    margin-bottom: 7px;
    margin-left: 8px;
    text-align: center;
    position: relative;
    font-family: IRANSansWeb_Bold;
}

.mini-img-wrapper {
    width: 55px;
    height: 55px;
    margin: 7px auto 5px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
}

.mini_topup .mini-icon-wrapper {
    width: 30px;
    height: 39px;
    position: absolute;
    top: 16px;
    right: 24px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -547px -228px;
}

.mini_charge .mini-icon-wrapper {
    width: 36px;
    height: 24px;
    position: absolute;
    top: 23px;
    right: 24px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -471px -236px;
}

.mini_netpackage .mini-icon-wrapper {
    width: 30px;
    height: 39px;
    position: absolute;
    top: 16px;
    right: 24px;
    background: url(../../Images/Flat/new-icons.png) no-repeat;
    background-position: -610px -228px;
}
/*#region mini mtn*/
/*------------------------------------normal*/
.normal {
    background-color: white;
}

.mini-brand-mtn .normal .mini-img-wrapper {
    background-position: -53px -220px;
}

.mini-brand-mci .normal .mini-img-wrapper {
    background-position: -118px -220px;
}

.mini-brand-rightel .normal .mini-img-wrapper {
    background-position: -185px -220px;
}

.normal.mini_topup .mini-icon-wrapper {
    background-position: -965px -227px;
}

.normal.mini_charge .mini-icon-wrapper {
    background-position: -890px -236px;
}

.normal.mini_netpackage .mini-icon-wrapper {
    background-position: -1028px -228px;
}
/*--------------------------------------hover*/
.normal:hover {
    color: white;
}

    .normal:hover .mini-img-wrapper {
        background-position: -319px -220px;
    }

.normal.mini_topup:hover .mini-icon-wrapper {
    background-position: -547px -227px;
}

.normal.mini_charge:hover .mini-icon-wrapper {
    background-position: -471px -236px;
}

.normal.mini_netpackage:hover .mini-icon-wrapper {
    background-position: -609px -228px;
}
/*-------------------------------------active*/
.active {
    color: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(153,145,153,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(153,145,153,1);
    box-shadow: 0px 0px 5px 0px rgba(153,145,153,1);
}

    .active .mini-img-wrapper {
        background-position: -319px -220px;
    }

.mini-brand-mtn .normal {
    border-color: #FFBD00;
}

    .mini-brand-mtn .normal:hover {
        background-color: #FFBD00;
    }

.mini-brand-mtn .active {
    background-color: #FFBD00;
}

/*------------------------------------disable*/
.disable {
    color: #b4b4b4;
    cursor: default !important;
    border-color: #b4b4b4;
    background: white;
}

    .disable .mini-icon-wrapper {
        background-position: -830px -228px;
    }

    .disable .mini-img-wrapper {
        background-position: -386px -220px;
    }

/*#endregion mini mtn*/

.mini-brand-mci .normal {
    border-color: #52C1DC;
}

    .mini-brand-mci .normal:hover {
        background-color: #52C1DC;
    }

.mini-brand-mci .active {
    background-color: #52C1DC;
}

.mini-brand-talia .normal {
    border-color: #FF0026;
}

    .mini-brand-talia .normal:hover {
        background-color: #FF0026;
    }

.mini-brand-talia .active {
    background-color: #FF0026;
}


.mini-brand-rightel .normal {
    border-color: #920E61;
}

    .mini-brand-rightel .normal:hover {
        background-color: #920E61;
    }

.mini-brand-rightel .active {
    background-color: #920E61;
}


/*#endregion mini*/
